/*鼠标放上，图片放大,父栏目class为fd 子元素img的class为fdimg */
.fd:hover .fdimg {
	transform: scale(1.15);
}

.fdimg {
	transition: transform 0.3s ease-out;
	will-change: transform;
}
/*产品站首页-最新产品，特殊hover*/
.btn-hover-bg-noborder.btn-hover-bg:hover{border: none!important;}
.btn-hover-bg-border.btn-hover-bg:hover{border: 1px solid #141414 !important;}
.fwzsy-ts.btn-hover-bg:hover{color:#141414!important;}
.fwzsy-ts.btn-hover-bg::before{
background:#fff;
}

/*产品站首页-产品放大开始*/
.dlxtSwiper .swiper-slide>img {
	transition: transform 0.3s ease-out;
	will-change: transform;
}

.dlxtSwiper .swiper-slide:hover img {
	transform: scale(1.15);
}

.proList .proItem .proImg>img {
	transition: transform 0.3s ease-out;
	will-change: transform;
}

.proList .proItem .proImg:hover img {
	transform: scale(1.15);
}
.hyjtList .hyjtItem .hyjtImg{overflow: hidden;}

.hyjtList .hyjtItem .hyjtImg>img {
	transition: transform 0.3s ease-out;
	will-change: transform;
}

.hyjtList .hyjtItem .hyjtImg:hover img {
	transform: scale(1.15);
}

/*产品站首页产品放大结束*/

/*产品站首页=产品-右侧更多*/
.zczjNav a.morelink {
	position: relative;
	width: fit-content;
	cursor: pointer;
}

.zczjNav a.morelink::after {
	content: "";
	position: absolute;
	width: calc(100% - 0.12rem);
	transform: scaleX(0);
	height: 0.02rem;
	bottom: -0.02rem;
	left: 0;
	background-color: #141414;
	transform-origin: bottom right;
	transition: transform 0.25s ease-out;
}


.zczjNav a.morelink img {
	width: 0.12rem;
	transition: all 0.4s;
}

.zczjNav a.morelink:hover img {
	margin-left: 0.2rem !important;
}

.zczjNav a.morelink:hover::after {
	transform: scaleX(1);
	transform-origin: bottom left;
}

/*产品站首页-联系我们-鼠标放上下划线*/
.fwyzcBox .right-content>a.morelink {
	position: relative;
	width: fit-content;
	cursor: pointer;margin: 0 auto;
}

.fwyzcBox .right-content>a.morelink::after {
	content: "";
	position: absolute;
	width: calc(100% - 0.12rem);
	transform: scaleX(0);
	height: 0.02rem;
	bottom: -0.02rem;
	left: 0;
	background-color: #003B83;
	transform-origin: bottom right;
	transition: transform 0.25s ease-out;
}



.fwyzcBox .right-content>a.morelink img {
	width: 0.12rem;
	transition: all 0.4s;
}

.fwyzcBox .right-content>a.morelink:hover img {
	margin-left: 0.2rem !important;
}

.fwyzcBox .right-content>a.morelink:hover::after {
	transform: scaleX(1);
	transform-origin: bottom left;
}
/*产品站-解决方案鼠标移入图片放大，移出恢复，与上效果一致*/
.hxjszc-tw-box .hxjszc-img {
	overflow: hidden;
}

.hxjszc-tw-box .hxjszc-img:hover img {
	transform: scale(1.15);
}

.hxjszc-tw-box .hxjszc-img img {
	transition: transform 0.3s ease-out;
	will-change: transform;
}

/*产品站-解决方案-图片悬浮放大*/
.qly-one-box p.img img {
	transition: transform 0.3s ease-out;
	will-change: transform;
}

.qly-one-box:hover p.img img {

	transform: scale(1.15);
}

.qly-one-box p.img {
	width: 100%;
	overflow: hidden;
}

.qly-one-box {
	padding-bottom: 4px;
}

/*产品站-解决方案更多-线性*/
.qly-one-box a.morelink {
	position: relative;
	width: fit-content;
	cursor: pointer;
}

.qly-one-box p a.morelink::after {
	content: "";
	position: absolute;
	width: calc(100% - 0.12rem);
	transform: scaleX(0);
	height: 0.02rem;
	bottom: -0.02rem;
	left: 0;
	background-color: #141414;
	transform-origin: bottom right;
	transition: transform 0.25s ease-out;
}

.qly-one-box p a.morelink:hover::after {
	transform: scaleX(1);
	transform-origin: bottom left;
}

/*产品站-解决方案-应用案例-图片悬浮放大*/
.yyal-one-box:hover .yyal-img img {
	transform: scale(1.15);
}

.yyal-one-box .yyal-img img {
	transition: transform 0.3s ease-out;
	will-change: transform;
}

/*产品站-解决方案-应用案例-块状更多*/
.yyal-big-box a.morelink {
	position: relative;
	overflow: hidden;
	height: auto;
	background-size: 400%;
	border: none;
	cursor: pointer;
	transition: all 0.475s;
	overflow: hidden;
	z-index: 1;
	font-size: 0.16rem;
}

.yyal-big-box a.morelink::before {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	transform: scaleX(0);
	transform-origin: 0 50%;
	width: 100%;
	height: inherit;
	border-radius: inherit;
	background: #003B83;
	transition: all 0.6s;
	z-index: -1;
}

.yyal-big-box a.morelink:hover::before {
	transform: scaleX(1);
}

.yyal-big-box a.morelink:hover img {
	filter: brightness(100);
}

.yyal-big-box a.morelink:hover {
	border: 1px solid #003B83;
}

.yyal-big-box a.morelink:hover {
	color: #fff;
}

/*产品站-解决方案-定制流程-更多悬浮*/
.whitemorebtnborder a.morelink {
	position: relative;
	overflow: hidden;
	background-size: 400%;
	cursor: pointer;
	transition: all 0.475s;
	overflow: hidden;
	z-index: 1;
}

.whitemorebtnborder a.morelink:hover {
	color: #141414;
}

.whitemorebtnborder a.morelink::before {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	transform: scaleX(0);
	transform-origin: 0 50%;
	width: 100%;
	height: inherit;
	border-radius: inherit;
	background: #fff;
	transition: all 0.6s;
	z-index: -1;
}

.whitemorebtnborder a.morelink:hover::before {
	transform: scaleX(1);
}

.whitemorebtnborder a.morelink:hover img {
	filter: brightness(0);
}

/*产品站-服务支持-图片放大*/
.product2 .a1 {
	overflow: hidden;
}

.product2 .a1 .maskGroupleftimg {
	transition: transform 0.3s ease-out;
	will-change: transform;

}

.product2 .a1 .maskGroupleftimg:hover {
	transform: scale(1.15);
}


/*鼠标放上，图片放大 使用background写在div行内类型 */
.fdback {
	position: relative;
	z-index: 0;
	overflow: hidden;
}

.fdback::before {
	content: "";
	position: absolute;
	inset: 0;
	z-index: 0;
	background-image: inherit;
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
	transform: scale(1);
	transition: transform 0.3s ease-out;
}

.fdback-word {
	position: relative;
	z-index: 1;
}

.fdback:hover::before {
	transform: scale(1.15);
}

/* 更多按钮-块状 */
.animation_search_btn_box {
	overflow: hidden;
	cursor: pointer;
	z-index: 3;
	position: relative;
}

.animation_search_btn_box::after {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	transform: scaleX(0);
	transform-origin: 0 50%;
	width: 100%;
	height: inherit;
	border-radius: inherit;
	background: #fff;
	transition: all 0.475s;
	z-index: -3;
}

.animation_search_btn_box:hover {
	color: #141414 !important;
}

.animation_search_btn_box:hover::after {
	transform: scaleX(1);
	z-index: -1;
}

.animation_search_btn_box:hover svg path {
	fill: #141414;
}

/* 更多按钮-线型 */
.more-hover-line {
	position: relative;
	width: fit-content;
	cursor: pointer;
}

.more-hover-line::after {
	content: "";
	position: absolute;
	width: calc(100% - 0.12rem);
	transform: scaleX(0);
	height: 0.02rem;
	bottom: -0.02rem;
	left: 0;
	background-color: #141414;
	transform-origin: bottom right;
	transition: transform 0.25s ease-out;
}

.more-hover-line.white::after {
	background-color: #fff;
}

.more-hover-line img {
	width: 0.12rem;
	transition: all 0.4s;
}

.more-hover-line:hover img {
	margin-left: 0.2rem !important;
}

.more-hover-line:hover::after {
	transform: scaleX(1);
	transform-origin: bottom left;
}

/* 联系我们-悬浮向上 */
.animation_top {
	transition: all 0.4s cubic-bezier(0.25, 0.8, 0.25, 1);
}

.animation_top:hover {
	transform: translateY(-0.08rem);
}


/*了解更多按钮--start*/
.btn-hover-bg {
	position: relative;
	overflow: hidden;
	height: auto;
	background-size: 400%;
	border: none;
	cursor: pointer;
	transition: all 0.475s;
	overflow: hidden;
	z-index: 1;
}

.btn-hover-bg:hover::before {
	transform: scaleX(1);
}

.btn-hover-bg:hover {
	color: #fff;
	border: transparent;

}

.btn-hover-bg span img {
	transition: filter 0.475s, margin-left 0.3s;
}

.btn-hover-bg:hover img {
	filter: brightness(100);
}

.btn-cont {
	position: relative;
	z-index: 1;
	display: flex;
	align-items: center;
}

.btn-hover-bg::before {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	transform: scaleX(0);
	transform-origin: 0 50%;
	width: 100%;
	height: 100%;
	border-radius: inherit;
	background: #003B83;
	transition: all 0.6s;
	z-index: -1;
}

/*了解更多按钮--end*/


/*新闻类鼠标移入效果--start*/
.simple-title span {
	font-weight: 350;
	transition: all 0.4s ease;
}

.simple-box:hover .simple-title span {
	color: #003b83;
}

/*新闻类鼠标移入效果--end*/

/*标题下划线从左到右--start*/
.xhx-box .xhx {
	display: inline;
	text-decoration: none;
	background-image: linear-gradient(#003b83, #003b83);
	background-repeat: no-repeat;
	background-position: 100% 100%;
	background-size: 0% 0.02rem;
	transition: background-size .25s ease-in-out;
}

.xhx-box:hover .xhx {
	background-position: 0 100%;
	background-size: 100% 0.02rem;
}


/*应用案例*/
/*产品站-解决方案-应用案例-块状更多*/
.yyal-big-box .whitemorebtnborder a.morelink {
	position: relative;
	overflow: hidden;
	height: auto;
	background-size: 400%;
	border: none;
	cursor: pointer;
	transition: all 0.475s;
	overflow: hidden;
	z-index: 1;
	font-size: 0.16rem;
    z-index: 1;
	margin: 0.86rem auto 0.6rem auto;
	border: 1px solid #141414;
	color: #141414;
}

.yyal-big-box .whitemorebtnborder a.morelink::before {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	transform: scaleX(0);
	transform-origin: 0 50%;
	width: 100%;
	height: 100%;
	border-radius: inherit;
	background: #003B83;
	transition: all 0.6s;
	z-index: -1;
}

.yyal-big-box .whitemorebtnborder a.morelink:hover::before {
	transform: scaleX(1);
}

.yyal-big-box .whitemorebtnborder a.morelink:hover img {
	filter: brightness(100);
}

.yyal-big-box .whitemorebtnborder a.morelink:hover {
	border: 1px solid #003B83;
}

.yyal-big-box .whitemorebtnborder a.morelink:hover {
	color: #fff;
}